(1938-2015) Eltze, who attended a one-room schoolhouse in rural Nebraska, died February 6 at the age of 76. He received his PhD from Iowa State University in 1970 and then taught at Fort Hays State University for 33 years. Eltze was an AMS member since 1970. Read more about his life.